[SQL]
SQLPort=3306
UseSQL=True
SQLHost=127.0.0.1
SQLUsername=mir2
SQLPassword=mir2
SQLDatabase=lom2_Chardb
SQLType=mssql
[GUILD]
GuildDir=C:\mirserver\Mir200\GuildBase\Guilds\
GuildMember=Guild Member